Skip Menu |
 

This queue is for tickets about the Filter-Indent-HereDoc CPAN distribution.

Report information
The Basics
Id: 4233
Status: new
Priority: 0/
Queue: Filter-Indent-HereDoc

People
Owner: Nobody in particular
Requestors: jj [...] jonallen.info
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: (no value)
Fixed in: (no value)



Subject: Remove requirement for Perl 5.8
Does this *really* require 5.8? Or is it enough just to check for Filter::Simple?


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.